#ged{
    .col-auto:nth-child(1){
        .btn-group:nth-child(2){
            button:nth-child(1){
                display: none;
            }
        }
        .btn-group:nth-child(4){
            display: none;
        }
    }

    .col-auto:nth-child(2){
        .btn-group:nth-child(3){
            display: none;
        }
    }

}
